<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange Internet" mcc="604" mnc="00" apn="Internet.orange.ma" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="hos" mcc="604" mnc="00" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
